#jqb_object img{ 
	border: none;
}

#jqb_object {
	position:relative;
	width:716px;
	height:263px;
	overflow:hidden;
}


#jqb_object .jqb_bar{
	position:absolute;
	width:716px;
	height:20px;
	left:0px;
	bottom:0px;
	background:#666;
	opacity:0.9;
	filter:alpha(opacity=70);
	color: #ffffff;
	font-family:"新細明體", "細明體";
	font-weight: bold;
	font-size: 14px;
	display:none;
}

#jqb_object .jqb_slide{
	position:absolute;
	width:716px;
	height:263px;
	font-family: Arial, Verdana, Sans-Serif;
	font-weight: bold;
	font-size: 18px;
	letter-spacing: -1px;
	text-align: left;
	left: 0px;
	top: 0px;
}

#jqb_object .jqb_info{
	position:absolute;
	float: left;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
}

#jqb_object .jqb_btn{
	width: 15px;
	height: 14px;
	float: right;
	margin-top: 3px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 2px;
}
#jqb_object .jqb_btn_next{
	background-image:url(img/btn_next.gif);
}
#jqb_object .jqb_btn_prev{
	background-image:url(img/btn_prev.gif);
}
#jqb_object .jqb_btn_pause{
	background-image:url(img/btn_stop.gif);
}
#jqb_object .jqb_btn_play{
	background-image:url(img/btn_play.gif);
}
